#container {
  width: 990px;
  margin-top: 0;
  margin-right:auto;
  margin-bottom: 0;
  margin-left:auto;
}

#footer { 
  padding: 0px;
  margin: 0px;
  width: 990px;
  text-align : center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFFFFF;
  background-color:#606061;
  padding-bottom: 20px;
}

.style1 {
  font-family: Arial, Helvetica, sans-serif;
  color:#010101;
  }

a:link {
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  color:#010101;
}

a:visited {
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  color:#010101;
}

a img {
	border:none;
}

.maincontent {
	font-family			:	Arial, Helvetica, sans-serif;
	text-align			:	center;
	width				:	990px;
	height				:	380px;
	background-image	:	url(http://www.familyinvestigators.com/images/mainbackground.jpg);
	overflow			:	hidden;
}